@charset "utf-8";
/* CSS Document */
body { margin:0; padding:0;background: url(/img/bg.jpg) repeat-x #f6da80;}
#wrapper{
	width:850px;
	margin:0 auto;
	position:relative;
	color:#000;
	}
#header{
	height:243px;
	text-align:right;
	padding:18px 15px 0 0;
	}
#name{
	color:#f6da80;
	font-size:18px;
	text-align:right;
	}
#larger{
	position:absolute;
	left: 55px;
	top: 10px;
	}
#cont{width:530px; position:relative; padding-top:20px; margin-bottom:15px;}
h1{font-size:14px; color:#f4508a; font-family:Verdana, Arial, Helvetica, sans-serif;}
h2{font-size:14px; color:#000; font-family:Verdana, Arial, Helvetica, sans-serif;}
.map{
	position:absolute;
	left: 543px;
	top: 43px;
	border:1px #000 solid;
	padding:1px;
}
.lingeriebrands{border: 1px solid #f4508a;}
.bottom{width:390px;}
.brand{	position:absolute; left: 403px;	top: 327px;}
.foot{ background: url(../img/footbg.jpg) top repeat-x; padding-top:20px; margin:0 0 10px 0; font-size:12px;}
a:link, a:visited{	color:#f4508a;	margin-left:230px;}
a:hover{color:#4988be;}